div.form-row.border-bottom-secondary.mb-2
  div.form-group.col-12
    h5.card-title.mb-0.text-gray-800
      span.fas.fa-info.mr-2
      span Información General
div.form-row
  div.form-group.col-3
    img([src]="tManejarImagen.ObtenerImagen()", alt="", for="flArchivo").card-img-top
  div.form-group.col-9.custom-file
    input(#flArchivo="", type="file", [disabled]="BloquearImagen()", accept=".jpg", (change)="tManejarImagen.Cargar_Archivo($event)").custom-file-input#flArchivo
    label(for="flArchivo").custom-file-label Seleccionar archivo
